
Imports Microsoft.VisualBasic
Imports BaseClasses.Utils.DbUtils
  
Namespace Training2.UI

  

    Public Interface IMenu

#Region "Interface Properties"
        
      Property Visible() as Boolean
            

#End Region

    End Interface

  
End Namespace
  